.wp-block-acf-banner-block {
    width: 100%;
}

.bg-banner::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(20, 19, 19, 0.60);
}

.section-corner {
    clip-path: polygon(calc(100% - 60px) 0, 100% 60px, 100% 100%, 0 100%, 0 0);
}